{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}


<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Scheme Product Master</h3>
    </div>
    <table class="table table-bordered">
        <thead>
        <tr>
            <th>Product</th>
            <th>Scheme Category</th>
        </tr>
        </thead>
        <tbody>
            {% for scheme_product in products %}
                <tr>
                    <td>{{scheme_product.product}}</td>
                    <td>{{scheme_product.scheme_category}}</td>
                    <td>
                        <a href="#">Edit</a>
                    </td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
</div>


{% endblock %}